CREATE TABLE grc_otbi_chg_h_attr_gt (
    ROW_NUM       NUMBER(19, 0) ,
    ATTR_CODE     VARCHAR2(4000),
    ATTR_VALUE    VARCHAR2(4000),
    ROW_NUM       NUMBER(19, 0) ,
    ATTR_CODE     VARCHAR2(4000),
    ATTR_VALUE    VARCHAR2(4000),
    CONSTRAINT pk_grc_otbi_chg_h_attr_gt PRIMARY KEY (ROW_NUM, ROW_NUM)
);
